.contenant {
  position: relative;
  text-align: center;
  color: red;
}

.texte_centrer {
  position: absolute;
  font-size: 60px;
  top: 22%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-family: 'Merriweather', serif;
}

.classicTEXT{
  font-family: 'Merriweather', serif;
  position: absolute;
  background-color: rgba(255,255,255,255);
  color: rgba(190,54,55,255);
}

.wrapper{
  gap: 5px;
  margin-top: 60px;
  margin-left: 5px;
  margin-right: 5px;
  margin-bottom: 10px;
  
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: 400px;
  }

.cell{
  border: black solid 2px;
  border-radius: 2px;
  display: grid;
  grid-template-rows: 3fr 1fr;
  font-family: 'Merriweather', serif;
}
.cellHaut{
  background-color: rgb(119, 118, 121);
  object-fit: cover;
}
.cellBas{
  background-color: rgb(255, 255, 255);
  font-family: 'Satisfy', cursive;
  font-size: 18px;
}
.wrapperCONTACT{
  background-color: rgb(185, 191, 209);
  margin-top: 60px;
  margin-left: 50px;
  margin-right: 50px;
  margin-bottom: 10px;
  
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows:  400px ;
  }
  
  .cellgauche{
    border: black solid 2px;
    border-right: black;
    border-radius: 2px;
    font-family: 'Satisfy', cursive;
    background-color: white;
    text-align: left;
  }

.champs
{
margin: 5px;
height: 30px;
width: 300px;
}

.zone
{
margin: 5px;
height: auto;
width: auto;
}

.image{
  height: 100%;
  width: 100%;
  max-height: 400px;
  max-width :600px;
  object-fit: cover;
  display: block;
}